@charset "UTF-8";
/* CSS Document */
/*ヘッダー・フッター*/

/*共通設定*/
.ns-font {
	font-family: "Yu Mincho",YuMincho,serif; 
}

.eb-font {
	font-family: "EB Garamond";
}

.mp-font {
	font-family: "Yu Mincho",YuMincho,serif; 
}

/*ヘッダー*/
/*PC*/
@media only screen and (min-width: 769px) {
	
	/*ヘッダー*/
	header {
		position: fixed;
		z-index: 100;
		top: 0;
		left: 0;
		width: 100%;
		height: 160px;
		background: #F2EEE2;
		border-bottom: solid 1px #522C03;
	}
	
	.logo {
		position: absolute;
		top: 15px;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, 0);
		width: 90px;
		height: auto;
	}
	
	/*オンラインショップボタン*/
	.os-btn {
		display: block;
		position: absolute;
		top: 20px;
		right: 35px;
		width: 250px;
		height: auto;
		padding: 12px 0 12px 60px;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 16px;
		font-weight: 600;
		letter-spacing: 2px;
		line-height: 16px;
		text-align: left;
		color: #522C03;
		background: rgba(226,218,205,0.45);
		border: solid 1px #522C03;
		box-sizing: border-box;
		transition: 0.4s;
	}
	
	.os-btn font {
		display: block;
		position: relative;
		margin-top: 5px;
		font-size: 12px;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 12px;
		text-align: left;
	}
	
	.os-btn font::before {
		content: "";
		position: absolute;
		top: -20px;
    	left: -40px;
		width: 28px;
		height: 28px;
		background-image: url(/wp-content/uploads/2022/12/cart_blown-1.png);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: center;
		transition: 0.4s;
	}
	
	.os-btn:hover font::before {
		background-image: url(/wp-content/uploads/2022/12/cart_white-1.png);
	}
	
	.os-btn::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 5%;
    	width: 25px;
    	height: 1px;
    	background: #522C03;
		transition: 0.4s;
	}
	
	.os-btn:hover::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 5%;
    	width: 25px;
    	height: 1px;
    	background: #fff;
	}

	.os-btn::after {
    	content: "";
    	position: absolute;
    	top: 45%;
    	right: 4%;
    	width: 10px;
    	height: 1px;
    	background: #522C03;
    	transform: rotate(45deg);
		transition: 0.4s;
	}
	
	.os-btn:hover::after {
    	content: "";
    	position: absolute;
    	top: 45%;
    	right: 4.5%;
    	width: 10px;
    	height: 1px;
    	background: #fff;
    	transform: rotate(45deg);
	}
	
	.os-btn:hover {
		color: #fff;
		background: #97776A;
		border: solid 1px #97776A;
	}
	
	/*下部*/
	#dd-full {
		z-index: 103;
		width: 900px;
		height: auto;
		left: 30px;
		margin: 105px auto 0 auto;
		padding-left: 60px;
	}
		
	#dd-full ul li {
		display: block;
		width: auto;
		height: 16px;
		list-style: none;
		font-size: 16px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		line-height: 16px;
		letter-spacing: 1px;
		text-align: center;
		color: #522C03;
		float: left;
	}
	
	#dd-full li ul {
		width: 100vw;
		z-index: 100;
		position: absolute;
		top: 160px;
		left: 0;
		background: #E8E0D3;
	}
	
	#dd-full .active {
		
	}
	
	#dd-full li ul.dd-h01 {
		height: 240px;
		border-top: solid 1px #522C03;
	}
	
	#dd-full li ul.dd-h02 {
		height: 600px;
		border-top: solid 1px #522C03;
	}
	
	#dd-full li ul.dd-h03 {
		height: 600px;
		border-top: solid 1px #522C03;
	}
		
	.dd-full-a {
		display: table-cell;
		position: relative;
		vertical-align: middle;
		padding: 0 32px;
		font-size: 15px;
		letter-spacing: 2px;
		color: #522C03;
		transition: 0.4s;
	}
	
	.dd-full-a font {
		display: block;
		position: relative;
		margin-top: 10px;
		font-size: 12px;
		font-weight: 500;
		letter-spacing: 1px;
		line-height: 12px;
		text-align: center;
	}
	
	.dd-full-a::after {
		content: "";
    	position: absolute;
    	top: 68px;
    	margin-right: -50%;
    	transform: translate(-50%, -50%);
    	width: 100%;
    	height: 4px;
    	background: rgba(82,44,3,0.00);
		transition: 0.4s;
	}
	
	.dd-full-a:hover::after {
		content: "";
    	position: absolute;
    	top: 54px;
    	margin-right: -50%;
    	transform: translate(-50%, -50%);
    	width: 100%;
    	height: 4px;
    	background: #522C03;
	} 
	
	/*ドロップダウン開*/
	#dd-full-content {
		z-index: 1;
		position: absolute;
		top: 20px;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, 0);
		width: 960px;
		height: auto;
	}
	
	.dd-h01 #dd-full-content {
		z-index: 1;
		position: absolute;
		top: 30px;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, 0);
		width: 960px;
		height: auto;
	}
	
	.dd-full-title {
		position: absolute;
		top: 20px;
		left: 0;
		width: 160px;
		height: auto;
	}
	
	.dd-full-shop .dd-full-title {
		position: absolute;
		top: 30px;
		left: 0;
		width: 160px;
		height: auto;
	}
	
	.dd-full-title h3 {
		font-size: 26px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 3px;
		line-height: 26px;
		text-align: center;
	}
	
	.dd-full-title h3 font {
		display: block;
		position: relative;
		margin-top: 15px;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: 1px;
		line-height: 16px;
		text-align: center;
	}
		
	.dd-full-btn {
		position: relative;
		width: 720px;
		height: auto;
		margin: 0 0 0 auto;
	}
	
	.dd-a-img {
		z-index: 1;
		width: 265px;
		height: 160px;
		overflow: hidden;
	}
	
	.dd-full-btn h4 {
		display: block;
		position: relative;
		width: 500px;
		padding: 4px 0 8px 20px;
		margin: 0 0 15px 0;
		font-size: 16px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		text-align: left;
		border-left: solid 5px #522C03;
		border-bottom: solid 1px #522C03;
    letter-spacing: 2px;
	}
	
	.dd-full-btn a {
		display: block;
		position: relative;
		width: 210px;
		height: 150px;
		margin: 0 0 10px 0;
		float: left;
	}
	
	.dd-h01 .dd-full-btn a {
		display: block;
		position: relative;
		width: 310px;
		height: 230px;
		margin: 0 0 15px 0;
		float: left;
	}
	
	.dd-full-btn a p {
		position: relative;
		margin: 10px 0 0 0;
		font-size: 13px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 0.5px;
		line-height: 13px;
		color: #522C03;
		text-align: left;
		white-space: nowrap;
	} 
	
	.dd-h01 .dd-full-btn a:nth-of-type(2) p {
		color: #051C2C;
	}
	
	.dd-full-btn a p img {
		display: block;
		position: relative;
		height: auto;
		margin: 5px auto 0 0;
	}
	
	.dd-cs-img {
		width: 90px;
	}
	
	.dd-lt-img {
		width: 110px;
	}
	
	.dd-cslt-img {
		width: 265px;
	}
	
	.dd-h03 .dd-full-btn a:nth-of-type(3), .dd-h03 .dd-full-btn a:nth-of-type(4) {
		margin: 0 0 15px 0;
	}
	
	.dd-h03 .dd-full-btn a:nth-of-type(5) {
		margin: 0;
	}
	
	.dd-h03 .dd-full-btn a:nth-of-type(5) p {
		color: #051C2C;
	}
	
	.dd-btn-img {
		z-index: 1;
		display: block;
		position: relative;
		width: 160px;
		height: 100px;
		overflow: hidden;
	}
	
	.dd-h01 .dd-btn-img {
		width: 200px;
		height: 125px;
	}
	
	.dd-btn-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
		-moz-transition: -moz-transform 0.3s linear;
		-webkit-transition: -webkit-transform 0.3s linear;
		-o-transition: -o-transform 0.3s linear;
		-ms-transition: -ms-transform 0.3s linear;
		transition: transform 0.3s linear;
	}
	
	.dd-full-btn a:hover .dd-btn-img img {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);
	}
	
	/*商品*/
	.dd-btn01 {
		position: relative;
		width: 720px;
		height: auto;
		margin: 0 0 0 auto;
	}
	
	.dd-btn01 h4 {
		display: block;
		position: relative;
		width: 575px;
		padding: 8px 0 8px 15px;
		margin: 0 0 20px 0;
		font-size: 13px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 0.5px;
		line-height: 13px;
		text-align: left;
		border-left: solid 5px #522C03;
		border-top: solid 1px #522C03;
		white-space: nowrap;
	}
	
	.dd-btn01 h4 font {
		position: relative;
		top: -2px;
		padding-left: 20px;
		margin-left: 20px;
	}
	
	.dd-btn01 h4 font::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 1px;
		height: 16px;
		background: #522C03;
	}
	
	.dd-btn01-h4 {
		margin-top: 10px!important;
	}
	
	.dd-btn01-cs {
		position: relative;
		width: 105px;
		height: auto;
	}
	
	.dd-btn01-cslt {
		position: relative;
		width: 225px;
		height: auto;
	}
	
	.dd-btn01 a {
		display: block;
		position: relative;
		width: 210px;
    	height: 130px;
    	margin: 0 0 15px 0;
		float: left;
	}
	
	.dd-btn01 a p {
		position: relative;
		margin: 5px 0 0 0;
		font-size: 13px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 1px;
		line-height: 13px;
		color: #522C03;
		text-align: left;
		white-space: nowrap;
	}
	
	.dd-btn01 a p img {
		display: block;
		position: relative;
		height: auto;
		margin: 10px auto 0 0;
	}
	
	.dd-btn01-img {
		z-index: 1;
		display: block;
		position: relative;
		width: 160px;
		height: 110px;
		overflow: hidden;
	}
	
	.dd-btn01-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
		-moz-transition: -moz-transform 0.3s linear;
		-webkit-transition: -webkit-transform 0.3s linear;
		-o-transition: -o-transform 0.3s linear;
		-ms-transition: -ms-transform 0.3s linear;
		transition: transform 0.3s linear;
	}
	
	.dd-btn01 a:hover .dd-btn01-img img {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);
	}
	
}
  
/*SP*/
@media only screen and (max-width: 768px) {
	/*ヘッダー*/
	header {
		position: fixed;
		z-index: 101;
		width: 100%;
		height: 60px;
		background: #F2EEE2;
		border-bottom: solid 1px #522C03;
	}
	
	.logo {
		z-index: 102;
		position: absolute;
		top: 50%;
		left: 10px;
		transform: translate(0, -50%);
		width: 140px;
		height: auto;
	}
	
	.os {
		position: absolute;
		top: 43px;
		right: 55px;
		font-size: 8px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 8px;
		text-align: center;
		color: #522C03;
	}
	
	.os::before {
		content: "";
		position: absolute;
		top: -32px;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, 0);
		width: 25px;
		height: 25px;
		background-image: url(/wp-content/uploads/2022/12/cart_blown-1.png);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: center;
	}
	
	nav.globalMenuSp {
		position: fixed;
		z-index: 103;
		top: 0;
		left: 0;
		transform: translateX(100%);
		transition: all 0.6s;
		width: 100%;
		height: 90%;
		padding: 50px 0 10% 0;
		overflow-y: scroll;
		background: #EAE3D8;
		background-size: 100% 100%;
	}
		
	/* このクラスを、jQueryで付与・削除する */
	nav.globalMenuSp.active {
		transform: translateX(0%);
	}
	
	.navToggle {
		display: block;
		position: absolute;
		top: 10px;
		right: 10px;
		width: 35px;
		height: 35px;
		cursor: pointer;
		z-index: 999;
		text-align: center;
		background: rgba(226,218,205,0.45);
		border: solid 1px #522C03;
	}
	
	.navToggle span {
		display: block;
		position: absolute;
		right: 0;
		left: 0;
		margin: auto;
		width: 16px;
		border-bottom: solid 2px #522C03;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
	}
	
	.navToggle span:nth-child(1) {
		top: 10px;
	}
	
	.navToggle span:nth-child(2) {
		top: 17px;
	}

	.navToggle span:nth-child(3) {
		top: 24px;
	}
	
	/* 最初のspanをマイナス45度に */
	.navToggle.active span:nth-child(1) {
		width: 20px;
		position: absolute;
		top: 47%;
		border-bottom: solid 2px #522C03;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
 
	/* 2番目と3番目のspanを45度に */
	.navToggle.active span:nth-child(2),
	.navToggle.active span:nth-child(3) {
		width: 20px;
		position: absolute;
		top: 47%;
		border-bottom: solid 2px #522C03;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
		
	.navToggle.active {
		width: 35px;
		height: 35px;
		background: rgba(226,218,205,0.00);
		border: none;
	}
	
	/*アンカー設定*/
	.gb-btn {
		display: block;
		position: relative;
		width: 300px;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 17px 0 13px 0;
		text-align: left;
		font-size: 15px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		line-height: 15px;
		letter-spacing: 1px;
		list-style-type: none;
		color: #522C03;
	}
	
	.gb-btn font {
		display: inline;
		position: relative;
		margin-left: 15px;
		font-size: 11px;
		font-weight: 500;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 0.5px;
		color: #522C03;
	}
	
	.gb-btn::before {
		content: "";
    	position: absolute;
    	top: 50%;
    	right: 2px;
    	width: 25px;
    	height: 1px;
    	background: #522C03;
	}
	
	.gb-btn::after {
    	content: "";
    	position: absolute;
    	top: 43%;
    	right: 0;
    	width: 10px;
    	height: 1px;
    	background: #522C03;
    	transform: rotate(45deg);
	}
	
	.gb-btn01 {
		display: block;
		position: relative;
		width: 300px;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 18px 0 0 0;
		text-align: left;
		font-size: 14px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif;
		line-height: 14px;
		letter-spacing: 1px;
		list-style-type: none;
		color: #522C03;
	}
	
	.gb-p01 {
		font-size: 14px;
		margin: 10px 0;
	}
	
	.gb-p02 {
		font-size: 13px;
		letter-spacing: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.gb-tp {
		border-top: solid 1px #522C03;
	}
	
	.gb-btm {
		border-bottom: solid 1px #522C03;
	}
	
	/*アコーディオン設定*/
	.accordionbox {
		position: relative;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	
	.accordionlist dt{
		display: block;
		position: relative;
		width: 300px;
		height: auto;
		margin: 0 auto;
	}
		
	.accordionlist dt .title a {
		display: block;
		position: relative;
		width: 300px;
		height: auto;
		margin: 17px auto 13px 0;
		text-align: left;
		font-size: 15px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		line-height: 15px;
		letter-spacing: 1px;
		list-style-type: none;
		color: #522C03;
	}
	
	.accordionlist .title-01 {
		width: 130px!important;
	}
	
	.accordionlist .title-02 {
		width: 90px!important;
	}
	
	.accordionlist .title-03 {
		width: 150px!important;
	}
	
	.accordionlist .title {
		display: block;
		position: relative;
		width: 300px;
		height: auto;
		margin: 0 auto;
		border-top: solid 1px #522C03;
	}
	
	.accordionlist dt .title a font {
		display: inline;
		position: relative;
		margin-left: 15px;
		font-size: 11px;
		font-weight: 500;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 1px;
		color: #522C03;
	}
		
		.accordionlist dd {
			z-index: 2;
			display: none;
			position: relative;
			top: 0;
			width: 300px;
			height: auto;
			margin: 0 auto;
			padding: 0 0 10px 0;
		}
		
		.accordionlist dd a {
			z-index: 1;
			display: block;
			position: relative;
			width: 100%;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0 12px 0;
			font-size: 13px;
			font-weight: normal;
			font-family: "Yu Mincho",YuMincho,serif;
			line-height: 13px;
			letter-spacing: 0.5px;
			list-style-type: none;
			color: #522C03;
			white-space: nowrap;
		}
		
		.accordion_icon,.accordion_icon span {
			display: inline-block;
			transition: all .4s;
			box-sizing: border-box;
		}
		
		.accordion_icon {
			position: absolute;
			z-index: 2;
			top: 9px;
			right: 0;
			width: 30px;
			height: 30px;
		}
		
		.accordion_icon span {
			position: absolute;
		z-index: 3;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		width: 15px;
		height: 2px;
			background-color: #522C03;
			border-radius: 4px;
			-webkit-border-radius: 4px;
			-ms-border-radius: 4px;
			-moz-border-radius: 4px;
			-o-border-radius: 4px;
		}

		.accordion_icon span:nth-of-type(1) {
			transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
		}

		.accordion_icon span:nth-of-type(2) {
			transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
		}
		
		/*＋、－切り替え*/
		.accordion_icon.active span:nth-of-type(1) {
			display: none;
		}
		
		.accordion_icon.active span:nth-of-type(2) {
			top: 5px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
		}
	
	/*ボタン各種*/
	.gb-btn02 {
		position: relative;
		width: 300px;
		height: auto;
		margin: 30px auto 20px auto;
	}
	
	.gb-btn02-1 {
		display: block;
		position: relative;
		width: 300px;
		height: auto;
		margin: 0 auto 15px auto;
		padding: 12px 0 12px 65px;
		font-family: "Yu Mincho",YuMincho,serif;
		font-size: 20px;
		font-weight: 600;
		letter-spacing: 2px;
		line-height: 20px;
		text-align: left;
		color: #522C03;
		background: #F2EEE2;
		border: solid 1px #522C03;
		box-sizing: border-box;
	}
	
	.gb-btn02-1 font {
		display: block;
		position: relative;
		margin-top: 3px;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 14px;
		text-align: left;
		color: #522C03;
	}
	
	.gb-btn02-1 font::before {
		content: "";
		position: absolute;
		top: -19px;
		left: -47px;
		width: 32px;
		height: 32px;
		background-image: url(/wp-content/uploads/2022/12/cart_blown-1.png);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.gb-btn02-1::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 5%;
    	width: 25px;
    	height: 1px;
    	background: #522C03;
	}
	
	.gb-btn02-1::after {
    	content: "";
    	position: absolute;
    	top: 45%;
    	right: 4.5%;
    	width: 10px;
    	height: 1px;
    	background: #522C03;
    	transform: rotate(45deg);
	}
	
	.gb-btn02-2 {
		display: block;
		position: relative;
		width: 300px;
		height: 65px;
		margin: 0 auto 0 auto;
		overflow: hidden;
	}
	
	.gb-btn02-2 img {
		z-index: -1;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	
	.gb-btn02-2 font {
		position: absolute;
    	top: 50%;
    	left: 30px;
    	transform: translate(0, -50%);
		font-size: 20px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 2px;
		line-height: 20px;
		text-align: left;
		color: #fff;
		margin-top: 0;
	}
	
	.gb-btn02-2 font span {
		position: relative;
		margin-left: 7px;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 14px;
	}
	
	.gb-btn02-2::before {
    	content: "";
		z-index: 1;
    	position: absolute;
    	top: 50%;
    	right: 5%;
    	width: 25px;
    	height: 1px;
    	background: #fff;
	}
	
	.gb-btn02-2::after {
    	content: "";
		z-index: 1;
    	position: absolute;
    	top: 44%;
    	right: 4.8%;
    	width: 10px;
    	height: 1px;
    	background: #fff;
    	transform: rotate(45deg);
	}
	
	
	
	/*SNSアイコン*/
	.gb-sns {
		display: block;
		position: relative;
		width: 152px;
		height: auto;
		margin: 0 auto;
	}
	
	.gb-sns a {
		display: block;
		position: relative;
		width: 32px;
		height: 32px;
		float: left;
	}
	
	.gb-sns a:nth-child(2) {
		margin: 0 28px;
	}
	
	
}

/*フッター*/
/*PC*/
@media only screen and (min-width: 769px) {
	/*フッター*/
	footer {
		position: relative;
		width: 100%;
		height: auto;
		background: #F2EEE2;
	}
	
	/*ONLINE SHOP*/
	#ft01 {
		position: relative;
		width: 100%;
		height: auto;
		background: #E2DACD;
	}
	
	.ft01-img {
		display: block;
		position: relative;
		width: 50%;
		height: 345px;
		margin: 0 auto 0 0;
		overflow: hidden;
	}
	
	.ft01-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	
	#ft01 h3 {
		position: absolute;
		top: 68px;
		left: 55%;
		font-size: 29px;
		font-weight: 500;
		letter-spacing: 1px;
		line-height: 29px;
		text-align: left;
		color: #522C03;
	}
	
	#ft01 h3 font {
		position: relative;
		top: -5px;
		margin-left: 60px;
		font-size: 16px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 16px;
	}
	
	#ft01 h3 font::before {
		content: "";
		position: absolute;
		top: -3px;
		left: -30px;
		width: 1px;
		height: 26px;
		background: #522C03;
	}
	
	#ft01 p {
		position: absolute;
		top: 135px;
		left: 55%;
		width: 32%;
		min-width: 500px;
	}
	
	.ft01-btn {
		display: block;
		position: absolute;
		bottom: 43px;
		left: 55%;
    	width: 300px;
    	height: auto;
    	padding: 11px 2% 13px 0;
		font-family: "Yu Mincho",YuMincho,serif;
    	font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 2px;
    	line-height: 14px;
    	text-align: center;
    	color: #522C03;
    	background: rgba(242,238,226,0.8);
		border: solid 1px #522C03;
		box-sizing: border-box;
    	transition: 0.4s;
	}
	
	.ft01-btn::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 4%;
    	width: 25px;
    	height: 1px;
    	background: #522C03;
		transition: 0.4s;
	}
	
	.ft01-btn:hover::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 4%;
    	width: 25px;
    	height: 1px;
    	background: #fff;
	}

	.ft01-btn::after {
    	content: "";
    	position: absolute;
    	top: 43%;
    	right: 3.4%;
    	width: 10px;
    	height: 1px;
    	background: #522C03;
    	transform: rotate(45deg);
		transition: 0.4s;
	}
	
	.ft01-btn:hover::after {
    	content: "";
    	position: absolute;
    	top: 43%;
    	right: 3.4%;
    	width: 10px;
    	height: 1px;
    	background: #fff;
    	transform: rotate(45deg);
	}
	
	.ft01-btn:hover {
		color: #fff;
		background: #97776A;
		border: solid 1.5px #97776A;
	}
	
	/*Instagram*/
	#ft02 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 80px 0;
		overflow: hidden;
	}
	
	#ft02 h3 {
		position: relative;
		width: 1000px;
		margin: 0 auto 50px auto;
		font-size: 29px;
		font-weight: 500;
		letter-spacing: 2px;
		line-height: 29px;
		text-align: left;
		color: #522C03;
	}
	
	.ft02-1 {
		display: flex;
		position: relative;
		width: 11400px;
		height: auto;
		margin: 50px auto 0 auto;
		align-items: center;
	}
	
	#sb_instagram.sbi_fixed_height {
		overflow-y: hidden!important;
	}
	
	/*自動スライド*/
	.auto-slider {
		display: flex;
		animation: sliderAnimation 150s infinite linear 0s both;
	}
	
	@keyframes sliderAnimation {
		from {
			transform: translateX(0);
		}
		to {
			transform: translateX(-100%);
		}
	}
	
	/*サイトマップ*/
	#ft03 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 70px 0 40px 0;
		background: #E2DACD;
	}
	
	.ft03-0 {
		position: relative;
		width: 960px;
		height: auto;
		margin: 0 auto;
	}
	
	.ft03-1 {
		position: relative;
		width: 360px;
		height: auto;
		margin: 0 auto 0 0;
	}
	
	.ft03-2 {
		position: absolute;
		top: 0;
		left: 370px;
		width: 335px;
		height: auto;
	}
	
	.ft03-3 {
		position: absolute;
		top: 0;
		right: 0;
		width: 240px;
		height: auto;
	}
	
	.ft03-btn01 {
		display: block;
		position: relative;
		margin-bottom: 15px;
		font-size: 18px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 2px;
		line-height: 18px;
		text-align: left;
		color: #522C03;
	}
	
	.ft03-btn01 font {
		position: relative;
		font-size: 12px;
		font-weight: normal;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 1px;
		line-height: 12px;
	}
	
	.ft03-btn01:hover {
		text-decoration: underline;
	}
	
	.ft03-btn02 {
		display: block;
		position: relative;
		margin-bottom: 12px;
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 14px;
		text-align: left;
		color: #522C03;
	}
	
	.ft03-btn02:hover {
		text-decoration: underline;
	}
	
	.ft03-tp {
		margin-top: 24px;
	}
	
	.ft03-btm {
		margin-bottom: 32px;
	}
	
	.ft03-p {
		margin-bottom: 10px;
	}
	
	.ft03-p01 {
		margin-top: 16px;
	}
	
	.ft03-3 a.os-btn {
		position: relative!important;
		top: 0;
		right: 0;
		width: 240px!important;
		margin: 30px auto 20px 0;
		background: rgba(242,238,226,0.80);
	}
	
	.ft03-3 a.os-btn:hover {
		background: #97776A;
	}
	
	.ft03-btn03 {
		display: block;
		position: relative;
		width: 240px;
		height: 56px;
		margin: 0 auto 0 0;
		overflow: hidden;
		transition: 0.3s;
	}
	
	.ft03-btn03 img {
		z-index: -1;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
		transition: 0.3s;
	}
	
	.ft03-btn03:hover img {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
		transform: scale(1.2);
	}
	
	.ft03-btn03 font {
		position: absolute;
    	top: 50%;
    	left: 35px;
    	transform: translate(0, -50%);
		font-size: 16px;
		font-weight: 600;
		font-family: "Yu Mincho",YuMincho,serif;
		letter-spacing: 2px;
		line-height: 16px;
		text-align: left;
		color: #fff;
	}
	
	.ft03-btn03 font span {
		position: relative;
		margin-left: 7px;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 12px;
	}
	
	.ft03-btn03::before {
    	content: "";
		z-index: 1;
    	position: absolute;
    	top: 50%;
    	right: 5%;
    	width: 20px;
    	height: 1px;
    	background: #fff;
	}
	
	.ft03-btn03::after {
    	content: "";
		z-index: 1;
    	position: absolute;
    	top: 44%;
    	right: 4.8%;
    	width: 10px;
    	height: 1px;
    	background: #fff;
    	transform: rotate(45deg);
	}
	
	/*SNS・クレジット*/
	#ft04 {
		position: relative;
		width: 960px;
		height: auto;
		padding: 45px 0 30px 0;
		margin: 0 auto;
	}
	
	.ft04-sns {
		position: absolute;
		top: 45px;
		right: 0;
		width: 145px;
		height: auto;
	}
	
	.ft04-sns a {
		display: block;
		position: relative;
		width: 35px;
		height: 35px;
		float: left;
		transition: 0.3s;
	}
	
	.ft04-sns a:nth-child(2) {
		margin: 0 20px;
	}
	
	.ft04-sns a:hover {
		opacity: 0.3;
	}
	
	.ft04-logo {
		display: block;
		position: relative;
		width: 120px;
		height: auto;
		margin: 0 auto 40px auto;
	}
	
	.ft04-p {
		font-size: 14px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 14px;
		text-align: center;
		color: #97776A;
	}
	
	#sb_instagram {
		margin: 0 -5px;
	}
	
	#sb_instagram .sbi_photo {
		margin-left: 15px!important;
		height: 213px!important;
	}
	
}
  
/*SP*/
@media only screen and (max-width: 768px) {
	/*フッター*/
	footer {
		position: relative;
		width: 100%;
		height: auto;
		background: #F2EEE2;
		padding-bottom: 40px;
	}
	
	/*ONLINE SHOP*/
	#ft01 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 50px 0 40px 0;
		background: #E2DACD;
	}
	
	.ft01-img {
		display: block;
		position: relative;
		width: 100%;
		height: 200px;
		margin: 0 auto 0 auto;
		overflow: hidden;
	}
	
	.ft01-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	
	#ft01 h3 {
		margin-bottom: 30px;
		font-size: 30px;
		font-weight: 500;
		letter-spacing: 1px;
		line-height: 30px;
		text-align: center;
		color: #522C03;
	}
	
	#ft01 h3 font {
		display: block;
		position: relative;
		margin-top: 10px;
		font-size: 15px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 15px;
		color: #522C03;
	}
	
	#ft01 p {
		position: relative;
		width: 300px;
		margin: 25px auto;
	}
	
	.ft01-btn {
		display: block;
		position: relative;
    	width: 280px;
    	height: auto;
		margin: 0 auto;
    	padding: 10px 5% 8px 0;
		font-family: "Yu Mincho",YuMincho,serif;
    	font-size: 15px;
    	font-weight: normal;
    	letter-spacing: 1px;
    	line-height: 15px;
    	text-align: center;
    	color: #522C03;
    	background: rgba(242,238,226,0.80);
		border: solid 1px #522C03;
		box-sizing: border-box;
	}
	
	.ft01-btn::before {
    	content: "";
    	position: absolute;
    	top: 50%;
    	right: 4%;
    	width: 15px;
    	height: 1px;
    	background: #522C03;
	}

	.ft01-btn::after {
    	content: "";
    	position: absolute;
    	top: 42%;
    	right: 3.4%;
    	width: 7px;
    	height: 1px;
    	background: #522C03;
    	transform: rotate(45deg);
	}
	
	/*Instagram*/
	#ft02 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 50px 0 10px 0;
		overflow: hidden;
	}
	
	#ft02 h3 {
		margin: 0 auto -20px auto;
		font-size: 30px;
		font-weight: 500;
		letter-spacing: 1px;
		line-height: 30px;
		text-align: center;
		color: #522C03;
	}
	
	.ft02-1 {
		display: flex;
		position: relative;
		width: 4000px;
		height: auto;
		margin: 20px auto 0 auto;
		align-items: center;
	}
	
	.ft02-1 {
		display: flex;
		position: relative;
		width: 10000px;
		height: auto;
		margin: 50px auto 0 auto;
		align-items: center;
	}
	
	#sb_instagram.sbi_fixed_height {
		overflow-y: hidden!important;
	}
	
	/*自動スライド*/
	.auto-slider {
		display: flex;
		animation: sliderAnimation 160s infinite linear 0s both;
	}
	
	@keyframes sliderAnimation {
		from {
			transform: translateX(0);
		}
		to {
			transform: translateX(-100%);
		}
	}
	
	/*サイトマップ*/
	#ft03 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 40px 0 25px 0;
		background: rgba(226,218,205,0.80);
	}
	
	#ft03 .accordionlist dd {
		display: block!important;
	}
	
	#ft03 .gb-btn::before {
		display: none;
	}
	
	#ft03 .gb-btn::after {
		display: none;
	}
	
	/*クレジット*/
	#ft04 {
		position: relative;
		width: 100%;
		height: auto;
		padding: 40px 0 14px 0;
	}
	
	.top-btn {
		display: block;
		position: relative;
    	width: 300px;
    	height: auto;
		margin: 0 auto;
    	padding: 16px 0 16px 0;
		font-family: "Yu Mincho",YuMincho,serif;
    	font-size: 21px;
    	font-weight: 500;
    	letter-spacing: 1px;
    	line-height: 21px;
    	text-align: center;
    	color: #522C03;
    	background: rgba(226,218,205,0.45);
		border: solid 1px #522C03;
		box-sizing: border-box;
	}
	
	.top-btn::before {
    	content: "";
    	position: absolute;
    	top: 20%;
    	right: 10%;
    	width: 1px;
    	height: 28px;
    	background: #522C03;
	}

	.top-btn::after {
    	content: "";
    	position: absolute;
    	top: 24%;
    	right: 7.5%;
    	width: 10px;
    	height: 1px;
    	background: #522C03;
    	transform: rotate(45deg);
	}
	
	.ft04-logo {
		display: block;
		position: relative;
		width: 80px;
		height: auto;
		margin: 30px auto 15px auto;
	}
	
	.ft04-p {
		font-size: 11px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 11px;
		text-align: center;
		color: #97776A;
	}
	
	/*固定フッター*/
	#ft-fix {
		position: fixed;
		z-index: 100;
		bottom: -60px;
		width: 100%;
		height: 40px;
	}
	
	#ft-fix a {
		display: block;
		position: relative;
		width: 100%;
		height: 40px;
		font-size: 15px;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 40px;
		text-align: center;
		color: #fff;
		background: #522C03;
	}
	
	#ft-fix a span {
		position: absolute;
		width: 260px;
		height: auto;
    	top: 50%;
    	left: 50%;
    	margin-right: -50%;
    	transform: translate(-50%, -50%);
		white-space: nowrap;
	}
	
	#ft-fix a span font {
		display: inline;
		position: relative;
		margin-left: 8px;
		font-size: 13px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 13px;
	}
	
	#ft-fix a span::before {
		content: "";
		position: absolute;
    	top: 50%;
    	left: -31px;
    	transform: translate(0, -50%);
		width: 24px;
		height: 24px;
		background-image: url(/wp-content/uploads/2022/12/cart_white-1.png);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: center;
	}
	
	#ft-fix a span font::before {
		content: "";
    	position: absolute;
    	top: 50%;
    	right: -25px;
    	width: 15px;
    	height: 1px;
    	background: #fff;
	}

	#ft-fix a span font::after {
    	content: "";
    	position: absolute;
    	top: 41%;
    	right: -26px;
    	width: 7px;
    	height: 1px;
    	background: #fff;
    	transform: rotate(45deg);
	}
	
	#sb_instagram {
		margin: 0 -5px;
	}
	
	#sb_instagram .sbi_photo {
		margin-left: 10px!important;
	}
	
	
}
